View Issue Details

IDProjectCategoryView StatusLast Update
0000018Main CAcert Websitewebsite contentpublic2013-01-13 13:45
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000018: #0032 Autocomplete should be set to off for LostPassword Questions
DescriptionPeople report that they are afraid to use public terminals to signup with CAcert, as autocompletition might be enabled for the webforms.

Same can happen if people let someone access his/her CAcert account using their own browser: CAcert LP Answers are shown.

Where people might like this function, at least for LP questions it should be deactivated (maybe for the whole registration process), as this is security related. For login passphrase it may stay active, as webbrowsers normally ask before saving a password to their store.
Additional InformationComments

Set to Open (2005-07-01)
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-15 03:42

developer   ~0000485

Added autocomplete="off" to form tags...

Issue History

Date Modified Username Field Change
2005-09-06 19:23 homer New Issue
2006-08-15 03:41 duane Status new => needs work
2006-08-15 03:41 duane Assigned To => homer
2006-08-15 03:42 duane Status needs work => solved?
2006-08-15 03:42 duane Fixed in Version => production
2006-08-15 03:42 duane Resolution open => fixed
2006-08-15 03:42 duane Note Added: 0000485
2006-11-06 02:41 wonderer Status solved? => closed
2013-01-13 13:45 Werner Dworak Assigned To homer =>
2013-01-13 13:45 Werner Dworak Fixed in Version => 2006